IF EXISTS (SELECT * 
  FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE TABLE_NAME = 'Ware'
  AND COLUMN_NAME = 'MaxNumberOfBookings'
  AND DATA_TYPE = 'tinyint'
)
BEGIN
  ALTER TABLE Ware ALTER COLUMN MaxNumberOfBookings INT NULL
END